name = "Charm of Undying"
filename = "charmofundying-quilt-6.5.0+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/b5GyyYkp/versions/75dDrCqo/charmofundying-quilt-6.5.0%2B1.20.1.jar"
hash-format = "sha512"
hash = "0760e837c228eb26966e1ec2d676c6d0ba55c9c091322a177d9e7f84120d07e9101116ea96353b21a6d595852af8f7c399273761594cc86d2986b3a3799b974e"

[update]
[update.modrinth]
mod-id = "b5GyyYkp"
version = "75dDrCqo"
